How to install liblttng-ust0 on Debian 9 (Stretch)